verdammtes postscript1

Dieses Thema im Forum "Hardware" wurde erstellt von zackenbarsch, 10. November 2002.

  1. zackenbarsch

    zackenbarsch New Member

    hi, ich mal wieder ein problema haben...

    habe 10.2 und versuche über einen alten 68k mac einen laserwriterII ntx
    anzuschließen, der ja nur postscript level 1 unterstützt.

    die druckerbeschreibung lw II ntx 51.8 habe ich auch in der apple talk
    zone des print centers angegeben.

    abba osx unterstützt soweit ich weiss kein ps level 1, oder?

    wenn ich aus acrobat 5.0 oder aus word x drucke, wird im printcenter immer
    nur kurz "druckauftrag wird bearbeitet" angezeigt. nach ein paar sekunden is
    nix mehr.

    übrigens, wenn ich aus classic drucke, bekomme ich immer folgenden
    ausdruck:
    "error: your printer driver needs to be configured for printing to a postscript language level 1 printer."
    ...ach was...

    kennt da jemand ne lösung?

    gruss und schönen sonntag abend noch

    zackenbarsch
     
  2. createch2

    createch2 New Member

    Indesign und den PS level auf kompatibel zu 1,2 und 3 stellen.
     
  3. zackenbarsch

    zackenbarsch New Member

    hi, ich mal wieder ein problema haben...

    habe 10.2 und versuche über einen alten 68k mac einen laserwriterII ntx
    anzuschließen, der ja nur postscript level 1 unterstützt.

    die druckerbeschreibung lw II ntx 51.8 habe ich auch in der apple talk
    zone des print centers angegeben.

    abba osx unterstützt soweit ich weiss kein ps level 1, oder?

    wenn ich aus acrobat 5.0 oder aus word x drucke, wird im printcenter immer
    nur kurz "druckauftrag wird bearbeitet" angezeigt. nach ein paar sekunden is
    nix mehr.

    übrigens, wenn ich aus classic drucke, bekomme ich immer folgenden
    ausdruck:
    "error: your printer driver needs to be configured for printing to a postscript language level 1 printer."
    ...ach was...

    kennt da jemand ne lösung?

    gruss und schönen sonntag abend noch

    zackenbarsch
     
  4. createch2

    createch2 New Member

    Indesign und den PS level auf kompatibel zu 1,2 und 3 stellen.
     
  5. zackenbarsch

    zackenbarsch New Member

    hi, ich mal wieder ein problema haben...

    habe 10.2 und versuche über einen alten 68k mac einen laserwriterII ntx
    anzuschließen, der ja nur postscript level 1 unterstützt.

    die druckerbeschreibung lw II ntx 51.8 habe ich auch in der apple talk
    zone des print centers angegeben.

    abba osx unterstützt soweit ich weiss kein ps level 1, oder?

    wenn ich aus acrobat 5.0 oder aus word x drucke, wird im printcenter immer
    nur kurz "druckauftrag wird bearbeitet" angezeigt. nach ein paar sekunden is
    nix mehr.

    übrigens, wenn ich aus classic drucke, bekomme ich immer folgenden
    ausdruck:
    "error: your printer driver needs to be configured for printing to a postscript language level 1 printer."
    ...ach was...

    kennt da jemand ne lösung?

    gruss und schönen sonntag abend noch

    zackenbarsch
     
  6. createch2

    createch2 New Member

    Indesign und den PS level auf kompatibel zu 1,2 und 3 stellen.
     
  7. zackenbarsch

    zackenbarsch New Member

    hi, ich mal wieder ein problema haben...

    habe 10.2 und versuche über einen alten 68k mac einen laserwriterII ntx
    anzuschließen, der ja nur postscript level 1 unterstützt.

    die druckerbeschreibung lw II ntx 51.8 habe ich auch in der apple talk
    zone des print centers angegeben.

    abba osx unterstützt soweit ich weiss kein ps level 1, oder?

    wenn ich aus acrobat 5.0 oder aus word x drucke, wird im printcenter immer
    nur kurz "druckauftrag wird bearbeitet" angezeigt. nach ein paar sekunden is
    nix mehr.

    übrigens, wenn ich aus classic drucke, bekomme ich immer folgenden
    ausdruck:
    "error: your printer driver needs to be configured for printing to a postscript language level 1 printer."
    ...ach was...

    kennt da jemand ne lösung?

    gruss und schönen sonntag abend noch

    zackenbarsch
     
  8. createch2

    createch2 New Member

    Indesign und den PS level auf kompatibel zu 1,2 und 3 stellen.
     
  9. zackenbarsch

    zackenbarsch New Member

    hi, ich mal wieder ein problema haben...

    habe 10.2 und versuche über einen alten 68k mac einen laserwriterII ntx
    anzuschließen, der ja nur postscript level 1 unterstützt.

    die druckerbeschreibung lw II ntx 51.8 habe ich auch in der apple talk
    zone des print centers angegeben.

    abba osx unterstützt soweit ich weiss kein ps level 1, oder?

    wenn ich aus acrobat 5.0 oder aus word x drucke, wird im printcenter immer
    nur kurz "druckauftrag wird bearbeitet" angezeigt. nach ein paar sekunden is
    nix mehr.

    übrigens, wenn ich aus classic drucke, bekomme ich immer folgenden
    ausdruck:
    "error: your printer driver needs to be configured for printing to a postscript language level 1 printer."
    ...ach was...

    kennt da jemand ne lösung?

    gruss und schönen sonntag abend noch

    zackenbarsch
     
  10. createch2

    createch2 New Member

    Indesign und den PS level auf kompatibel zu 1,2 und 3 stellen.
     

Diese Seite empfehlen